<p id="notice"><%= notice %></p>

<p>
  <strong>First name:</strong>
  <%= @enquiry.first_name %>
</p>

<p>
  <strong>Last name:</strong>
  <%= @enquiry.last_name %>
</p>

<p>
  <strong>Zipcode:</strong>
  <%= @enquiry.zipcode %>
</p>

<p>
  <strong>Course:</strong>
  <%= @enquiry.course %>
</p>

<p>
  <strong>Email:</strong>
  <%= @enquiry.email %>
</p>

<%= link_to 'Edit', edit_enquiry_path(@enquiry) %> |
<%= link_to 'Back', enquiries_path %>
